Subject: Re: git-scm.com is now a static website

From: Junio C Hamano <[email-masked]>
Date: Tue, 24 Sep 2024 16:53:17 -0700

Johannes Schindelin <[email-masked]> writes:

> almost 400 weeks after Matt Burke started the process with
> https://github.com/spraints/git-scm.com/commit/60af4ed3bc60 of migrating
> Git's home page away from being a Rails app to being a static website that
> is hosted on GitHub pages instead, today marks the day when Git's home
> page at https://git-scm.com/ has finally moved. Or actually: yesterday
> (because I took so long writing this email that I ended up sending it
> after midnight).
>
> This was truly a team effort, and I would like to celebrate everyone who
> contributed:

Thanks, everyone.  It is great to see such a long-lived effort come
to successful completion.